Entrar

Update by Order Id

PATCH https://{organization}.myguper.com/api/order/{orderId}/csat

Atualiza a nota de satisfação do cliente (CSAT) de um pedido pelo orderId interno.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
orderId * string

Corpo da requisição

Content-Type: json

{
    "csat": 5 // required integer
}

Respostas

{
    "id": 3833678,
    "organization": "xpto",
    "interface": "generic",
    "refId": "id-97.897.466",
    "csat": 5
}
Copied to clipboard